.page-container {
    display: flex;
    height: 100%;
    background:rgba(35,42,58);
}

.sidebar {
    height: 100%;
    width: 300px; 
    background:rgba(0,0,0,0.2);
}
.page-content-container{
    padding-left:10px;
    padding-top:10px;
}
#row-menu {
 padding-top:10px;
 cursor:pointer;
}
#row-menu:hover{
    color:orange;
}

.list-items {
    align-items: center;
    color:rgba(255,255,255,0.95);
    padding-top: 90px;
    padding-left: 15px;
    font-family: 'Helvetica';
    font-size: 18px;

}
a {
    text-decoration: none;
    color:white;
}


